body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
body {
	margin: 0px;
	background-image: url(bg-0117.gif);

}
.white {color: #FFFFFF}
.whitedh {
	color: #FFFF00;
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;

}

.whitedh a:link {
	color: #FFFF00;
	text-decoration: none;

}
.whitedh a:visited {
	color: #FFFF00;
	text-decoration: none;
}
.whitedh a:hover {
	color: #FFFFFF;
	text-decoration: blink;
}
.whitedh a:active {
	color: #FF0000;
	text-decoration: underline;
}


.red {color: #FF0000}
.bigblack {
	font-size: 16px;
	font-weight: bold;
}
.purple {
	color: #503562;
	font-weight: bold;
}
.style11 {color: #FF0000;font-weight: bolder;font-size: 18px;}
.style12 {color: #FF9900; font-weight: bolder; font-size: 18px;}
.style13 {color: #9373B2; font-weight: bold; }
.STYLE14 {color: #FF0000;font-weight: bolder;font-size: 15px}
.STYLE36 {color: #000000; font-weight: bold; font-size: 14px; }
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
a.white:link {
	color: #FFFF00;
	text-decoration: none;
}
a.white:visited {
	color: #ffffff;
	text-decoration: none;
}
a.white:hover {
	color: #ffffff;
	text-decoration: none;
}
a.white:active {
	color: #FFFF00;
	text-decoration: none;
}
a.red:link {
	color: #ff0000;
	text-decoration: none;
}
a.red:visited {
	color: #ff0000;
	text-decoration: none;
}
a.red:hover {
	color: #ff0000;
	text-decoration: none;
}
a.red:active {
	color: #ff0000;
	text-decoration: none;
}
a.purple:link {
	color: #503562;
	text-decoration: none;
}
a.purple:visited {
	color: #503562;
	text-decoration: none;
}
a.purple:hover {
	color: #000000;
	text-decoration: none;
}
a.purple:active {
	color: #503562;
	text-decoration: none;
}
SELECT {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #cccccc; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc
}
.matter {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 14pt; FONT-FAMILY: "Arial", "ËÎÌå"
}
.lineblack {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
}
.huaxian {
	text-decoration: none;
}
